using Business;
using Telerik.OpenAccess;

namespace Service
{
    public class Service1 : IService1
    {
        public ObjectContainer.ChangeSet GetContactGroups()
        {
            return ContactBO.GetContactGroups();
        }

        public ObjectContainer.ChangeSet GetContacts()
        {
            return ContactBO.GetContacts();
        }

        public ObjectContainer.ChangeSet SaveContacts(
          ObjectContainer.ChangeSet changeSet)
        {
            return ContactBO.SaveContacts(changeSet);
        }

    }
}